/** 
 * Zinio Core CSS file
 *
 * This file should contain all global and default styles
 * Page specific layouts and styles can be placed in an alternate page specific stylesheet
 * See http://prd-confluence1.zinio.com:8090/display/WWW/CSS for architecture documentation
 */





/* =================================================================== */
/* Reset
/* CSS Reset - Eric Meyer
/* =================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}/* HTML5 display-role reset for older browsers */article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}





/* =================================================================== */
/* Elements
/* Basic HTML element style defaults
/* =================================================================== */
html {
    min-height: 100%;
    background-color: #f5f5f5;
}
body {
    min-height: 100%;
    font: normal normal 300 13px/13px 'ProximaNova-Regular',sans-serif;
    color: #333;
    background-color: #fafafa;
    visibility: visible !important;
}
p {
   line-height: 18px;
   margin: 0 0 24px; 
}
a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    outline: none;
    color: #2EACE5;
}

/* Headers */
h1,
.header {
    /*
    color: #da291c;
    */
    color: #666;
    text-transform: uppercase;
    font-size: 20px;    
    font-family: "ProximaNova-Regular", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 40px 0 20px;
    line-height: 1.3em;
}
h1:first-of-type {
    margin-top: 0;
}
h2 {
    display: block;
    color: #3f4444;
    font-size: 20px;    
    font-family: "ProximaNova-Regular", sans-serif;
    font-weight: 400;
    margin: 30px 0 10px;
    line-height: 1.3em;
}
h3 {
    display: block;
    color: #3f4444;
    font-size: 20px;    
    font-family: "ProximaNova-Regular", sans-serif;
    font-weight: 400;
    margin: 30px 0 5px;
    line-height: 1.3em;
}
h4 {
    font-size: 14px;
    font-weight: bold;
    color: #3c3c3c;
    margin: 10px 0 5px;
}

/* Lists */
ul, ol {
    margin: 24px 0 24px 24px;
    line-height: 18px;
}
ul li {
    list-style: disc;
}
ol li {
    list-style: decimal;
}
ul ul,
ul ol,
ol ol,
ol ul {
    margin: 18px 0 18px 24px;
}

/* Horizontal Rules */
hr { height: 0; border-top: 1px solid #999; margin: 30px 0; }
hr.double { height: 4px; border-bottom: 1px solid #999; }
hr.diagonal { border: none; height: 10px; background: transparent url(../images/ui/pattern-diag-gray.png); }

/* Tables */



/* =================================================================== */
/* Forms
/* Form and form element styles
/* =================================================================== */
input, 
select, 
textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    background-color: #efefef;
    font-weight: 300;
    border: 1px solid #d6d6d6;
    padding: 7px 12px;
    font-size: 13px;
    margin-bottom: 10px;
    color: #666;
    font-family: "ProximaNova-Regular", sans-serif;
}
input[type=radio],
input[type=checkbox] {
    display: inline-block;
    width: auto;
}
input[type=submit] {
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 14px;
    font-weight: 400;
    width: auto;
    border: none;
    color: #fff; 
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    background-color: #00667d;
    display: inline-block;
    padding: 10px 30px;
}
label {
    display: block;
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #3c3c3c;
    margin: 15px 0 5px;
    padding: 0;
}
.button-row {
    margin: 20px 0;
    text-align: right;
}
.app_form_error {
    background-image: url(../images/ui/pattern-diag-gray.png);
    margin: 25px 0; 
    border: 1px solid #db3124;
    padding: 15px;
}
.app_form_error ul {
    background-color: #fff; 
    margin: 0;
    padding: 15px;
}
.app_form_error ul li {
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    color: #d6291b; 
    list-style: none;
}



/* =================================================================== */
/* Layout
/* Basic layout styles
/* =================================================================== */
#layout-wrapper {
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
}
#layout {
    position: relative;
    min-height: 100%;
}
#main-wrapper {
    position: relative;
    min-width: 320px;
    min-height: 100%;
}




/* =================================================================== */
/* Header
/* Header layout styles
/* =================================================================== */

#header-wrapper {
    min-width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #d6d6d6;
    position:relative;
    z-index:4;
   /* margin-bottom:57px;*/
}
#header-content {
    background-color: #fff;
    width: 100%;
    height: 52px;
    margin: 0 auto;
    text-align: center;
    padding-left: 10px;
    padding-top: 5px;
   /* position:fixed;*/
}
#header-logo {
    display: inline-block;
    line-height: 0px;
    padding-left: 60px;
}
#header-logo img {
    height: 40px;
    padding: 5px 40px 5px 0px;
    box-sizing:content-box;
}
#header-search {
    padding: 5px;
}
#header-nav,
#header-user,
#header-cart {
    margin: 0;
    padding: 20px;
}



/* -------------------------------- */
/* Branded header
/* -------------------------------- */
#hdr-branded {
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #c6c6c6;
    background-color: #fff;
}
#hdr-branded img {
    max-width: 100%;
}



/* -------------------------------- */
/* Panel layout
/* -------------------------------- */
.site-panel {
    vertical-align: top;
    display: block;
    position: fixed;
    text-align: left;
    color: #999;
    width: 280px;
    height: 100%;
    background-color: #222;
    z-index: 3;
    top: 0;
    overflow: auto;
}
.site-panel .panel-heading {
    font-size: 18px;
    margin: 0 0 10px;
    color: #ddd;
    text-transform: uppercase;
}
.site-panel a {
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    display: block;
    padding: 7px 0px;
    color: #bbb;
    text-transform: uppercase;
}
.site-panel a:hover,
.site-panel a:focus,
.site-panel a.active {
    color: #ddd;
}
.site-panel ul {
    margin: 0;
}
.site-panel li {
    display: block;
    list-style: none;
}
#panel-left { 
    left: -300px; 
}
#panel-right { 
    right: -300px; 
}


/* -------------------------------- */
/* Toggle Buttons
/* -------------------------------- */
.panel-toggle {
    position: absolute;
    top: 0px;
    padding: 12px;
    background-color: #fff;
}
.panel-toggle.active {
    background-color: #222;
}
.panel-toggle span.sprite {
    display: inline-block;
    width: 20px;
    height: 20px;
}

#panel-left-toggle { left: 0; }
#panel-right-toggle { right: 0; }
#panel-left-toggle span.sprite { background: transparent url(../images/ui/sprites.png) no-repeat -80px -65px; }
#panel-left-toggle.active span.sprite { background-position: -80px -85px; }
#panel-right-toggle span.sprite { background: transparent url(../images/ui/sprites.png) no-repeat -80px -145px; }
#panel-right-toggle.active span.sprite { background-position: -80px -165px; }




/* =================================================================== */
/* Navigation
/* Main navigation styles
/* =================================================================== */

#subnav-wrapper {
    position: relative;
    top: -1px;
    height: 0;
    color: #bbb;
    background-color: #444;
}
#subnav-wrapper .subnav {
    margin: 0 auto;
    width: 920px;
    padding: 15px 10px;
    position: absolute;
    text-align: center;
    left: -99999px;
    z-index: 0;
    display: block;
}
.subnav-center {
    display: inline-block;
    margin: 0 auto;
}
.subnav-col {
    display: table-cell;
    vertical-align: top;
    padding: 15px;
}
.subnav-col.col1 { width: 190px; }
.subnav-col.col2 { width: 380px; }
.subnav-col.col3 { width: 570px; }
.subnav-col.col4 { width: 760px; }
.subnav-col.col5 { width: 950px; }

.subnav h2 {
    text-align: left;
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    color: #c6c6c6;
    border-bottom: 3px solid #555;
    letter-spacing: 1px;
    padding: 5px 0px;
    line-height: 15px;
    margin-bottom: 0px;
    /*margin: 0 10px 20px;*/
}
.subnav ul {
    text-align: left;
    margin: 0;
    width: 190px;
    padding: 0px;
    display: table-cell;
}
.subnav ul:last-of-type {
    border-right: none;
}
.subnav li {
    text-align: left;
    list-style: none;
    display: block;
    font-size: 14px;
    padding: 0;
}
.subnav li a {
    display: block;
    padding: 5px 10px;
    color: #ddd;
}
.subnav li a:hover,
.subnav li a:focus {
    color: #fff;
    background-color: #666;
}




/* =================================================================== */
/* User Menu
/* User menu styles
/* =================================================================== */
#header-user {
    padding-top: 20px;
}
#header-user #user-nav-trigger {
    display: none;
}





/* =================================================================== */
/* Cart
/* Cart icon styles
/* =================================================================== */

#header-cart {
    display: inline-block;
    height: 50px;
    vertical-align: top;
    line-height: 50px;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 30px;
    z-index: 4;
}
#header-cart .cart-count {
    display: inline-block;
    height: 25px;
    margin: 10px 20px 15px 10px;
    width: 20px;
    vertical-align: middle;
    background: url(../images/ui/sprites.png) no-repeat -165px -150px;
}
#header-cart .cart-count.cart-empty {
    background: url(../images/ui/sprites.png) no-repeat -165px -125px;
}
#header-cart .cart-count a {
    display: block;
    height: 25px;
    width: 20px;
    line-height: 30px;
    color: #fff;
    text-align: center;
}
#header-cart #cart-items {
    display: none;
}





/* =================================================================== */
/* Search
/* Styles for the search box in the header
/* =================================================================== */
form#search {
    position: relative;
    display: block;
    padding: 0;
}
#search-input-wrapper {
    height: 34px;
    position: relative;
    padding: 0px 10px;
    border: 1px solid #bbb;
    border-radius: 5px;
    background-color: #fff;
    color: #666;
}
#search.active #search-input-wrapper {
    border-radius: 5px 5px 0 0;
}
#search label {
    position: absolute;
    left: 10px;
    top: 7px;
    margin: 0;
    display: block;
    height: 20px;
    width: 20px;
    background: transparent url(../images/ui/sprites.png) no-repeat -80px -145px;
    display: none;
}
#search label img {
    display: block;
}
#search #query {
    display: block;
    background-color: #fff;
    margin-right: 10px;
    padding: 10px 0;
    height: 100%;
    margin: 0;
    width: 100%;
    outline: none;
    border: none;
    padding: 0;
    font-family: "ProximaNova-Regular", sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #666;
    border-color: transparent;
    box-shadow: none;
}
#search-results {
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    z-index: 10;
    background-color: #fff;
    border: 1px solid #d6d6d6;
}
#search-results a {
    color: #2EACE5;
    display: block;
    border-bottom: 1px solid #d6d6d6;
    padding: 10px;
    text-align: left;
    text-transform: none;
}
#search-results a:hover,
#search-results a:focus {
    background-color: #e8eef1;
}
#search-results a:last-of-type {
    border-bottom: none;
}



/* =================================================================== */
/* Page
/* General page area layout styles
/* =================================================================== */

#page-wrapper {
    width: 100%;
    min-width: 250px;
}
#page-content {
    max-width: 960px;
    margin: 0 auto;
    padding: 0px 0px;
    line-height: 18px;
}




/* =================================================================== */
/* Magazine
/* General style for layout of magazine cover and info
/* =================================================================== */
/*
.mag-item {
    height: 400px;
    box-sizing: border-box;
    padding: 20px;
    background-color: #fff;
    float: left;
    vertical-align: top;
}
.mag-item img.cover {
    width: 100%;
}
.mag-item .details {

}
.mag-item .labels {
    background-color: #ddd;
}
.mag-item h4,
.mag-item h5 {
    display: none;
}
*/
/** 
 * Magazines
 */
.magazines-list {
    margin: 0;
    padding: 0;
    font-size: 0; /* Collapse white space between elements by font-size since we don't want to use a float */
}
.magazines-list .magazine {
    margin: 0;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    vertical-align: top;
    width: 100%;
    max-width: 280px;
    padding: 15px;
    list-style: none;
    font-size: 13px; /* Reapply font size */
}
.magazines-list .magazine > a {
    display: block;
}
.magazines-list .magazine-cover {
    width: 100%;
    height: auto;
}

.magazines-list .magazine-title {
    font-size: 14px;
    display: block;
    font-family: 'ProximaNova-Regular', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 5px;
    color:#89949b;
}
.magazines-list .magazine-title:hover {
    color:#2EACE5;
}
/* Responsive */
@media screen and (max-width: 320px) {
    .magazines-list .magazine {
        display: block;
        width: auto;
        padding: 0 0 0 60px;
        position: relative;
        height: auto;
        min-height: 80px;
        margin: 10px;
    }
    .magazines-list .magazine-cover {
        width: 50px;
        height: auto;
        position: absolute;
        top: 0;
        left: 0;
    }
    .magazines-list .magazine-title {
        font-size: 16px;
    }
}
@media screen and (min-width: 321px) {
    .magazines-list .magazine {
        width: 50%;
    }
}
@media screen and (min-width: 480px) {
    .magazines-list .magazine {
        width: 33%;
    }
}
@media screen and (min-width: 720px) {
    .magazines-list .magazine {
        width: 25%;
    }
}





/* =================================================================== */
/* Footer
/* Footer styles
/* =================================================================== */
#footer-wrapper {
    margin: 80px 0 0;
    background-color: #263238;
}
#footer-content {
    line-height: 18px;
    color: #c9c9c9;
    margin: 0 auto;
    max-width: 960px;
    padding: 30px 15px;
    position: relative;
}
#footer-content h3 {
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 12px;
    color: #ccc;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.footer-nav {
    margin: 15px 0 0;
}
.footer-nav ul {
    margin: 0;
    display: inline-block;
}
.footer-nav li {
    display: inline-block;
    padding: 0 8px 0 10px;
}
.footer-nav li a {
    display: inline-block;
    text-transform: uppercase;
    font-size: 10px;
    color: #77909D;
    letter-spacing: 1px;
    margin: 2px 5px;
}
.footer-nav .sprite { 
    display: inline-block; 
    margin-right: 2px; 
    vertical-align: bottom; 
    height: 20px; 
    width: 20px; 
    background: transparent url(../images/ui/sprites.png) no-repeat 0px 0px; 
}
.footer-nav #sprite-ios { background-position: -125px -45px; }
.footer-nav #sprite-android { background-position: -125px -25px; }
.footer-nav #sprite-win8 { background-position: -125px -65px; }
.footer-nav #sprite-desktop { background-position: -125px -85px; }
.footer-nav #sprite-facebook { background-position: -145px -25px; }
.footer-nav #sprite-twitter { background-position: -145px -65px; }

#footer-copyright {
    margin-top: 20px;
    font-size: 10px;
    color: #999;
}




/* =================================================================== */
/* Country Chooser
/* Country Chooser styles
/* =================================================================== */

a#country-chooser-launch {
    color: #ccc;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 40px;
    font-size: 11px;
    text-transform: uppercase;
}
a#country-chooser-launch:hover,
a#country-chooser-launch:focus {
    color: #fff;
}
a#country-chooser-launch .flag-sprite {
    margin-left: 10px;
    vertical-align: text-top;
}
#country-chooser-container {
    display: none;
    background-color: #263238;
    color: #999;
    padding: 0;
    font:normal normal 300 13px/13px 'ProximaNova-Regular',sans-serif;
}
#country-chooser {
    max-width: 960px;
    position: relative;
    margin: 0 auto;
    outline: none;
}
#country-chooser-header {
    text-transform: uppercase;
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 12px;
    color: #eee;
    margin-bottom: 20px;
    padding: 10px;
}
#country-chooser-close {
    display: none;
}
.country-chooser-region {
    border-bottom: 1px solid #444;
    margin: 0 0 15px;
    padding: 10px;
}
.country-chooser-region:last-child {
    border: none
}
.country-chooser-region h4 {
    font-size: 1em;
    margin: 0;
    color: #999;
}
.country-chooser-list {
    margin: .7em 0
}
.country-chooser-list li {
    display: inline-block;
    padding: 3px 10px 3px 20px;
}
.country-chooser-list a {
    display: inline-block;
    width: 150px;
    color: #999;
}
.country-chooser-list a:hover,
.country-chooser-list a:focus {
    color: #ddd
}
.country-chooser-list li a span.flag-sprite {
    display: inline-block;
    margin-right: 4px;
}

/* -------------------------------- */
/* Flag sprites
/* -------------------------------- */
.flag-sprite{
    background-image: url(../images/ui/sprites.png); 
    background-repeat: no-repeat; 
    display: inline-block; 
    width: 16px; 
    height: 11px; 
}
.flag-sprite.flag-ARE { background-position: 0 0; }
.flag-sprite.flag-ARG { background-position: -16px 0; }
.flag-sprite.flag-AUS { background-position: -32px 0; }
.flag-sprite.flag-BEL { background-position: -48px 0; }
.flag-sprite.flag-BRA { background-position: -64px 0; }
.flag-sprite.flag-CAN { background-position: -80px 0; }
.flag-sprite.flag-CAT { background-position: -96px 0; }
.flag-sprite.flag-CHE { background-position: -112px 0; }
.flag-sprite.flag-CHN { background-position: -128px 0; }
.flag-sprite.flag-DEU { background-position: -144px 0; }
.flag-sprite.flag-DNK { background-position: -160px 0; }
.flag-sprite.flag-ESP { background-position: -176px 0; }
.flag-sprite.flag-FIN { background-position: -192px 0; }
.flag-sprite.flag-FRA { background-position: -208px 0; }
.flag-sprite.flag-GBR { background-position: -224px 0; }
.flag-sprite.flag-GRC { background-position: -240px 0; }
.flag-sprite.flag-HKG { background-position: -256px 0; }
.flag-sprite.flag-IND { background-position: -272px 0; }
.flag-sprite.flag-ITA { background-position: 0 -11px; }
.flag-sprite.flag-JPN { background-position: -16px -11px; }
.flag-sprite.flag-MEX { background-position: -32px -11px; }
.flag-sprite.flag-NLD { background-position: -48px -11px; }
.flag-sprite.flag-NOR { background-position: -64px -11px; }
.flag-sprite.flag-NZL { background-position: -80px -11px; }
.flag-sprite.flag-PHL { background-position: -96px -11px; }
.flag-sprite.flag-POL { background-position: -112px -11px; }
.flag-sprite.flag-KOR { background-position: -128px -11px; }
.flag-sprite.flag-PRT { background-position: -144px -11px; }
.flag-sprite.flag-RUS { background-position: -160px -11px; }
.flag-sprite.flag-SAU { background-position: -176px -11px; }
.flag-sprite.flag-SGP { background-position: -192px -11px; }
.flag-sprite.flag-SWE { background-position: -208px -11px; }
.flag-sprite.flag-THA { background-position: -224px -11px; }
.flag-sprite.flag-TWN { background-position: -240px -11px; }
.flag-sprite.flag-USA { background-position: -256px -11px; }
.flag-sprite.flag-ZAF { background-position: -272px -11px; }





/* =================================================================== */
/* Carousel
/* Default carousel styles (override in page-specific stylesheets)
/* =================================================================== */
.znocar-wrapper {
    position: relative;
    width: 100%;
    overflow-x: hidden;
}
.znocar-canvas {
    position: relative;
    width: 100%;
    white-space: nowrap;
    font-size: 0; /* prevents white space between items */
}
.znocar-item {
    display: none;
    width: 100%;
    white-space: normal; /* reset the whitespace */
}
.znocar-prev,
.znocar-next {
    position: absolute;
    z-index: 10;
    background-color: #000;
    opacity: .6;
    color: #fff;
    text-decoration: none;
    font-size: 2em;
    display: inline-block;
    padding: 10px 15px;
}
.znocar-prev { top: 30px; left: 0; }
.znocar-next { top: 30px; right: 0; }
.znocar-prev:hover,
.znocar-next:hover {
    opacity: .9;
}
.znocar-prev.znocar-disabled {
    position: absolute;
    left: -99999px;
}
.znocar-next.znocar-disabled {
    position: absolute;
    right: -99999px;
}
.znocar-nav {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: .5;
    text-align: right;
}
.znocar-navlink {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
}
.znocar-navlink-active {
    background-color: #fff;
    color: #222;
}






/* =================================================================== */
/* Utility
/* Generic, non-element specific styles used throughout the site
/* =================================================================== */

/* Section headers */
header.section-header {
    padding: 15px 150px 15px 15px;
    margin: 24px 0 24px 0;
    border-bottom: 6px solid #eee;
    position: relative;
}
header.section-header:first-of-type { margin-top: 0; }
header.section-header .section-header-title {
    font-size: 20px;
    margin: 0;
    color: #666;
}
header.section-header .section-header-link {
    color: #666;
}
header.section-header .section-header-right-link {
    position: absolute;
    right: 20px;
    top: 18px;
    width: 130px;
    text-align: right;
    font-size: 16px;
    text-transform:uppercase;
}
header.section-header .section-header-right-link:hover {
    color:#0f7393;
}

/* White content box */
.whitebox {
    background-color: #fff;
    border: 1px solid #d6d6d6;
    padding: 29px;
}
.whiteBox {
    background-color: #fff;
    border: 1px solid #d6d6d6;
    padding: 29px;
}

/* Messages */
.msg-wrapper {
    background-image: url(../images/ui/pattern-diag-gray.png);
    margin: 25px 0; 
    border: 1px solid #d6d6d6;
    padding: 10px;
}
.msg {
    background-color: #fff;
    color: #888;
    padding: 15px;
}

/* Image lazy loading */
img[data-loadsrc] { 
    background: url(../images/ui/ajax-loader.gif) no-repeat center center; 
    display: inline-block; 
}

/* Expander widget */
a[data-expandlink] {
    cursor: pointer;
    color: #2EACE5;
}
*[data-expandtarget] {
    display: none;
}

/* Push tracking pixels offscreen */
img[height="1"][width="1"],
img[height="0"][width="0"],
iframe[height="0"][width="0"] {
    position: absolute;
    left: -9999px;
}

/* Micro clearfix - http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: ' ';
    display: table;
}
.clearfix:after { 
    clear: both; 
}




@font-face {
    font-family: "ProximaNova-Thin";
    font-style: normal;
    font-weight: 400;
    src: local('☺'), url("../fonts/proximanova-thin-webfont.woff") format("woff"), url("../../fonts/proximanova-thin-webfont.ttf") format("truetype");
}
@font-face {
    font-family: "ProximaNova-Regular";
    font-style: normal;
    src: local('☺'), url("../fonts/proximanova-reg-webfont.woff") format("woff"), url("../../fonts/proximanova-reg-webfont.ttf") format("truetype");
}
@font-face {
    font-family: "ProximaNova-Semi-Bold";
    src: local('☺'), url("../fonts/proximanova-sbold-webfont.woff") format("woff"),url("../../fonts/proximanova-sbold-webfont.ttf") format("truetype");
}
@font-face {
    font-family: "Museo-Slab-500";
    font-style: normal;
    font-weight: 700;
    src: local('☺'), url("../fonts/museo_slab_500-webfont.woff") format("woff");
}
@font-face {
    font-family: "EntypoRegular";
    font-style: normal;
    font-weight: normal;
    src: local('☺'), url("../fonts/entypo.woff") format("woff");
}
@font-face {
    font-family: "EntypoSocialRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/entypo-social.woff") format("woff");
}

/* =================================================================== */
/* Responsive
/* This site is mobile first, so all breakpoints are for upscaling
/* =================================================================== */

/* -------------------------------- */
/* Breakpoint >= 1036
/* -------------------------------- */
@media screen and (min-width: 1046px) {

    /* Panels */
    #panel-left,
    #panel-right {
        position: static;
    }

    /* Header */
    #header-logo {
        padding: 0;
    }
    #header-logo img {
        height: 40px;
        padding: 5px 10px 5px 0px;
        margin: 0;
        box-sizing: content-box;
    }

    /* Panels */
    .site-panel { 
        background-color: #fff;
        padding: 0;
        position: static; 
        display: inline-block; 
        overflow: visible;
    }
    .site-panel .panel-heading {
        display: none;
    }
    .site-panel a {
        display: inline-block;
        padding: 0;
        font-weight: 100;
        color: #666;
    }
    .panel-toggle { 
        display: none; 
    }
    #panel-left {
        width: 720px;
        text-align: left;
    }
    #panel-right {
        width: 170px;
        padding: 0;
        text-align: right;
    }

    /* Navigation */
    #header-nav,
    #site-nav,
    #site-nav ul,
    #site-nav li,
    #site-nav a.nav-link {
        display: inline-block;
        vertical-align: top;
        line-height: 31px;
        margin: 0;
        box-sizing: content-box;
    }
    #header-nav {
        width: auto;
        padding: 0;
        text-align: right;
    }
    #site-nav a.nav-link {
        height: 41px;
        color: #666;
        padding: 10px 15px 4px;
    }
    #site-nav a.nav-link:focus,
    #site-nav a.nav-link:hover,
    #site-nav a.nav-link.active {
        background-color: #444;
        color: #fff;
    }

    /* Search */
    #header-search {
        vertical-align: top;
        height: 36px;
    }
    #search-input-wrapper {
        padding: 0 10px 0 40px;
    }
    #search label {
        display: block;
    }

    /* Cart */
    #header-cart {
        position: static;
    }

    /* User */
    #header-user {
        display: inline-block;
        text-align: right;
        height: 20px;
        line-height: 20px;
        padding: 15px;
        margin: 0;
        vertical-align: top;
        font-family: "ProximaNova-Regular", sans-serif;
        font-weight: 400;
        position: relative;
        float:right;
    }
    #header-user #user-nav-trigger {
        display: inline-block;
        height: 20px;
        width: 20px;
        background: transparent url(../images/ui/sprites.png) no-repeat -80px -125px;
    }
    #header-user #user-nav-trigger:hover,
    #header-user #user-nav-trigger:focus,
    #header-user #user-nav-trigger.active {
        background: transparent url(../images/ui/sprites.png) no-repeat -80px -105px;
    }
    #header-user a {
        text-transform: none;
    }
    
    #header-user a:hover{
        color:#0f7393;
    }
    #user-nav-wrapper {
        width: 150px;
        display: none;
        position: absolute;
        top: 30px;
        left: -50px;
        z-index: 4;
        text-align: left;
    }
    #user-nav-carret {
        border-top: 10px solid transparent;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 10px solid #444;
        margin: 0 auto;
        width: 0;
    }
    #user-help {
        display: none;
    }
    #user-signin,
    #user-register {
        color: #2EACE5;
    }
    #user-signin {
        margin-right: 5px;
        padding-right: 5px;
    }
    #user-nav {
        background-color: #444;
        padding: 10px;
    }
    #user-nav a {
        color: #ccc;
        padding: 5px 7px;
        margin-bottom: 3px;
        display: block;
    }
    #user-nav a:hover,
    #user-nav a:focus {
        color: #fff;
        background-color: #333;
    }

    /* Footer */
    #footer-content h3 {
        display: inline-block;
        margin: 0 10px 0 0;
    }
    /* Font size overwrites for Russian */
    body.rus #site-nav a.nav-link,
    body.rus #header-user a {
        font-size: 10px;
        font-weight: normal; /* Chrome chokes on Cyrillic characters in proxima-nova when bold */
    }

    /* lowercase fix for non-English newsstand sub navs until localization is fixed */
    .subnav li a {
            text-transform: lowercase;
    } 
    body.nzl .subnav li a,
    body.can .subnav li a,
    body.aus .subnav li a,
    body.gbr .subnav li a,
    body.ind .subnav li a,
    body.sgp .subnav li a,
    body.zaf .subnav li a,
    body.usa .subnav li a {
        text-transform: none;
    }
}





